## nanoCSV.awk [redirect] input
#
var redirect = "/dev/stdout"  # Output file
BEGIN {
	print ""
	print "\e[92mls コマンドの出力をパス長の逆順でソートする\e[m"
	set("DISPLAY_WIDTH=40")
	input = ARGV[1]
	ls(input, "p", ">" redirect)
	ls(input, "p")
	print ""
	print ""
}